export type PageInstance = InstanceType<typeof import("@ionic/vue").IonPage>;
export type InputInstance = InstanceType<typeof import("@ionic/vue").IonInput>;
export type ModalInstance = InstanceType<typeof import("@ionic/vue").IonModal>;
export type FormInstance = InstanceType<typeof import("vee-validate").Form>;
export type ContentInstance = InstanceType<typeof import("@ionic/vue").IonContent>;
